<div id="mainmenu">
<ul>
<li><a href="<?php echo DIR_INSTALL ?>" target="_self">首页</a></li>
<?php
$channel_root_array=getChannel_root();
foreach($channel_root_array as $row){
?>
<li><a href='channel.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}
?>
</ul>
</div>